<?xml version='1.0'?>

<reference anchor='RFC1517'>

<front>
<title abbrev='CIDR Applicability Statement'>Applicability Statement for the Implementation of Classless Inter-Domain Routing (CIDR)</title>
<author initials='R.' surname='Hinden' fullname='Robert M. Hinden'>
<organization>Sun Microsystems</organization>
<address>
<postal>
<street>2550 Garcia Ave</street>
<street>MS MTV5-44</street>
<city>Mountain View</city>
<region>CA</region>
<code>94043</code>
<country>US</country></postal>
<phone>+1 415 336 2082</phone>
<facsimile>+1 415 336 6015</facsimile>
<email>hinden@eng.sun.com</email></address></author>
<date month='September' year='1993' />
<abstract>
<t></t></abstract></front>

<seriesInfo name='RFC' value='1517' />
</reference>
